sv:
  timeago_plugin:
    prefixAgo: 
    prefixFromNow: 
    suffixAgo: 
    suffixFromNow: 
    inPast: 
    seconds: 
    minute: 
    minutes: 
    hour: 
    hours: 
    day: 
    days: 
    month: 
    months: 
    year: 
    years: 
    wordSeparator: 
